#blockEmailSubscription_displayFooterBefore{
display:none!important;
}


/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css 
 */
.box-footerlink .f-logo2 img {
    max-height: 70px!important;
}


.box-etop1 .h-logo img {
    max-width: 190px !important;
}

 
.ApSlideShow .iviewSlider {
    border-radius: 40px!important;
}
.box-enav1>div:nth-child(1) {
	border:none!important;
}
 
#amazzing_filter h2{
	 display:none!important;
 }
#_desktop_cart {
    position: relative;
    display: flex;
    align-content: center;
    align-items: center;
}
.fa-shopping-basket:before{
	font-size:20px;
}

.font-size-20{
	    font-size: 10px;
}
 .radius-10 img{border-radius:10px!important;}
 
@media(max-width:900px){
	.plist-ehotsale .thumbnail-container .product-title a{
		min-height: 40px!important;
		  font-size: 14px!important;
	}
	
	.ApBlockLink ul li a{
		font-size:9px!important;
	}
	.ets_mm_megamenu_content_content{
		margin-top: 70px;	
	}

}
 
 .category-sub-menu li>a {
	 font-size: small!important
 }
  
 .category-sub-menu .category-sub-link li>a {
	 color:red!important;
	 font-size: small!important;
 }
 
.af_filter_content .name{
	font-size: small!important;
}
 #js-product-list-header .card-block{
	 display:none!important;
 }
 .box-footerlink {
 padding: 30px 0 0px!important;
 }
 
 .box-eproselect {
    padding: 30px 0 0px!important;
}
 .box-margin{
	margin-bottom:20px!important;
 }
.box-enewletter {
    padding: 20px 0!important;
}

.promesas > div{
	border-radius: 10px;
	padding: 30px!important;
}
.promesas h4{
	line-height: inherit;
    color: #FFF;
    font-size: small;
	
}
.body-sticky .box-etop1 {
    padding: 30px 0 0;
}
.product-image{
	/*border: solid 2px #000;*/
    border-radius: 10px;
}
.plist-ehotsale .thumbnail-container .product-title a{
	    white-space: pre-line!important;
		    font-size: 0.8em;
		font-weight: 400;
		min-height: 100px;
}

.plist-ehotsale  .product-meta{
	background:#f5f5f5;
	    border-radius: 0px 0px 15px 15px;
    border-bottom: solid #CCC;
    border-top: 0;
}

.thumbnail-container .product-price-and-shipping .price {
 
    color: #000!important;
}
.plist-ehotsale .thumbnail-container .add-to-cart.disabled {
    background: #FF7020;
	color:#FFF;
}

.plist-ehotsale .thumbnail-container .add-to-cart {
 
    background: #005aff;
	color:#FFF;
	border:none;
}
.plist-simple .thumbnail-container .product-title a{
	 text-transform: uppercase;
	   font-size: 0.8em;
}

.plist-simple .thumbnail-container .product-price-and-shipping .price {
      text-transform: uppercase;
    font-size: 1.5em;
	
}

.plist-simple .product-image {
    border-radius: 5px;
	border-radius: 15px 15px 0px 0px;
}

.plist-ehotsale .thumbnail-container{
	   
		background: #fff;
		border-radius: 20px;
		border: solid 1px #CCC;
		text-align: center;

}

.plist-ehotsale .thumbnail-container {
    background: #f5f5f5;
}

.image_description p{
	/* margin-top: -30px;
    padding-left: 20px;
    color: orange;
    font-size: larger;
    font-weight: 600; */
	font-size: larger;
	padding-left: 20px;
	display: flex;
    margin-top: -58px;
    padding-bottom: 30px;
	font-weight: bold;
    color: orange;
}
.img-banner{
	    margin-bottom: 30px;
}
.img-banner img{
	margin-bottom: 30px;
	border: solid 2px #FFF;
    border-radius: 10px;
    height: auto;
    padding-bottom: 30px;
    background: #FFF;
}
.product-image img{
	border: solid 1px #f5f5f5;
    border-radius: 20px;
}
.head-leosearch-product{display:none!important}

/* 
.box-eprosmall .product-image img{
	border: solid 1px #000;
    border-radius: 20px;
} */
.product-price-and-shipping{min-height: 34px;}
.product-image .leo-more-info{
	display:none!important;
}
.box-eprohotsale h4{
	color:#FFF;
	
    margin: 0 0 35px;
	font-size: 2em;
}

#index .thumbnail-container .product-price-and-shipping .price {
 
    color: #000!important;
}


.layout_layout1 .mm_menus_li,
.layout_layout1 .ets_mm_megamenu_content{
	border:none!important;
}
.mm_menu_content_title{
	    padding: 10px 15px;
}

.whatsapp-icon{
	height: 38px;
    width: 38px;
}